<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.platform.security</groupId>
    <artifactId>jaas</artifactId>
    <version>1.10.1</version>
  </parent>
  <groupId>ru.entaxy.platform.security.jaas</groupId>
  <artifactId>jaas-runtime</artifactId>
  <packaging>bundle</packaging>
  
  <properties>
	  <bundle.osgi.export.pkg>
		  ru.entaxy.platform.runtime.security.jaas,
		  ru.entaxy.platform.runtime.security.jaas.modules.resources,
		  ru.entaxy.platform.runtime.security.jaas.utils
	  </bundle.osgi.export.pkg>
  </properties>
  
  <dependencies>
    <dependency>
        <groupId>ru.entaxy.esb.platform.runtime.core.initializer</groupId>
        <artifactId>init-manager</artifactId>
        <version>${project.version}</version>
        <scope>compile</scope>
 	</dependency>
 	<dependency>
		 <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
		 <artifactId>artifact-management</artifactId>
		 <version>${project.version}</version>
	 </dependency> 		
	 <dependency>
	 	<groupId>org.apache.karaf.jaas</groupId>
	 	<artifactId>org.apache.karaf.jaas.modules</artifactId>
	 	<version>${karaf.version}</version>
	 </dependency>  
	 <dependency>
	 	<groupId>ru.entaxy.esb.platform.runtime.base.resources</groupId>
	 	<artifactId>resources-api</artifactId>
	 	<version>${project.version}</version>
	 </dependency>
  </dependencies>
  
</project>
